Opened 14 years ago

Closed 14 years ago

#10961 closed defect (fixed)

UPDATE: py-mssql-0.7.4 -> 0.8.0

Reported by: jcbuffington@… Owned by: mww@…
Priority: Normal Milestone:
Component: ports Version:
Keywords: Cc: markd@…
Port:

Description

This ticket includes a patch to update the py-mssql port to version 0.8.0.

--- /opt/local/var/db/dports/sources/rsync.rsync.darwinports.org_dpupdate_dports/python/py-mssql/Portfile       2006-08-30 01:18:29.000000000 -0400
+++ /Users/jcb/dports-dev/python/py-mssql/Portfile      2006-10-16 07:53:56.000000000 -0400
@@ -1,10 +1,10 @@
-# $Id: Portfile,v 1.4 2006/03/03 08:47:22 mww Exp $
+# $Id$
 
 PortSystem 1.0
 PortGroup python24 1.0
 
 name                   py-mssql
-version                        0.7.4
+version                        0.8.0
 categories             python databases
 platforms              darwin
 maintainers            mww@opendarwin.org
@@ -14,10 +14,10 @@
 homepage               http://pymssql.sourceforge.net/
 master_sites   sourceforge:pymssql
 distname               pymssql-${version}
-checksums              sha1 da0aae5bf762173d9a80fc063610ece3db9f6d12
+checksums              md5 1526315e20f55a6c74c86d6ca0ce07c4
 patchfiles             patch-setup.py
 
-depends_lib-append     port:freetds
+depends_lib            port:freetds
 
 post-patch {
        reinplace "s|__PREFIX__|${prefix}|g" ${worksrcpath}/setup.py

Change History (1)

comment:1 Changed 14 years ago by markd@…

Cc: markd@… added
Resolution: fixed
Status: newclosed

Patchfile needed revising. Committed.

Note: See TracTickets for help on using tickets.